{
  "MG7KEN_paint": {
    "name": "MG7KEN_paint",
    "mapTo": "MG7KEN_paint",
    "class": "Material",
    "persistentId": "97d55015-9ad9-4bed-8c0b-c99077f42349",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/paint/MG7KEN_paint_AO.dds",
        "ambientOcclusionMapUseUV": 1,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/paint/midsize_main_m.data.png",
        "normalMap": "vehicles/MG7KEN/paint/midsize_main_n.normal.png",
        "roughnessMap": "/vehicles/MG7KEN/paint/midsize_main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/paint/MG7KEN_paint_AO.dds",
        "ambientOcclusionMapUseUV": null,
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/MG7KEN/paint/midsize_main_cc.data.png",
        "colorPaletteMap": "/vehicles/MG7KEN/paint/midsize_main_p.color.png",
        "colorPaletteMapUseUV": 1,
        "metallicFactor": 1,
        "opacityMap": "/vehicles/MG7KEN/paint/midsize_main_c.data.png"
      },
      {
        "ambientOcclusionMapUseUV": null,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "metallicFactor": null
      },
      {
        "ambientOcclusionMapUseUV": null,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  }
}